@charset "UTF-8";
.food {}
.food_title {}
.food_text {}
.food_msg {
	margin-bottom: 158px;
}
.food_sect {
	position: relative;
	z-index: 1;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.food_sect-no1 {
	margin-bottom: 116px;
}
.food_sect-no2 {
	margin-bottom: 30px;
}
.food_sect-no3 {}
.food_sect::before {
	content: "";
	display: block;
	height: 425px;
	width: 100vw;
	left: 50%;
	position: absolute;
	z-index: 0;
	background-color: #f0eeeb;
	transform: translate(-50%, -50%) skewY(-8.5deg);
	top: 50%;
}
.food_sect-noBg::before {
	display: none;
}
.food_cols {
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 2;
	align-items: center;
}
.food_col {}
.food_col-no1 {
	width: calc(100% - 490px);
}
.food_headline {
	color: #9f8a50;
	font-size: 40px;
}
.food_col-no2 {
	width: 380px;
}
.food_image {
	position: relative;
	z-index: 1;
}
.food_image-no1 {
	top: -50px;
}
.food_image-no2 {}
.food_image-no3 {
	top: -57px;
}
.food_image > img {
	display: block;
	position: relative;
	z-index: 1;
}
.food_image-no1 > img {
	top: -25px;
	left: -15px;
}
.food_image::before {
	content: "";
	width: 450px;
	height: 450px;
	background-color: #fff;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	border-radius: 50%;
	transform: translate(-50%, -50%);
	box-shadow: 0 0 30px rgba(207, 195, 184, .3);
}
.food_cols-rev {
	flex-direction: row-reverse;
}
.food_list {
	list-style: none;
	display: flex;
	justify-content: space-between;
	margin-top: 136px;
}
.food_list > li {
	width: 32%;
	margin-left: 2%;
}
.food_list > li:first-child {
	margin-left: 0;
}
.food_list > li:last-child {}
.food_list > li:nth-child(2n+1) {}
.food_list > li:nth-child(n+3) {}
.food_fig {}
.food_fig > img {}
.food_inner {
	max-width: 1100px;
}
.food_fig > figcaption {
	font-size: 21px;
	font-weight: bold;
	color: #9f8a50;
	text-align: center;
	margin-top: 55px;
}
.food_fig_image {
	position: relative;
	z-index: 1;
}
.food_fig_image::before {
	content: "";
	width: 300px;
	height: 300px;
	background-color: #fff;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	border-radius: 50%;
	transform: translate(-50%, -50%);
	box-shadow: 0 0 30px rgba(207, 195, 184, .3);
	margin-top: 27px;
}
.food_fig_image > img {
	display: block;
	position: relative;
	z-index: 2;
	margin: 0 auto;
}
@media screen and (min-width:1000px) {}
@media screen and (max-width:999px) {
	.food {}
	.food_title {}
	.food_text {}
	.food_msg {}
	.food_sect {}
	.food_sect-no1 {}
	.food_sect-no2 {
		margin-bottom: 60px;
	}
	.food_sect-no3 {}
	.food_sect::before {
		height: 350px;
	}
	.food_sect-noBg::before {}
	.food_cols {}
	.food_col {}
	.food_col-no1 {
		width: calc(100% - 320px);
	}
	.food_headline {
		font-size: 30px;
	}
	.food_col-no2 {
		width: 260px;
	}
	.food_image {}
	.food_image-no1 {
		top: -30px;
	}
	.food_image-no2 {}
	.food_image-no3 {
		top: -41px;
	}
	.food_image > img {}
	.food_image-no1 > img {}
	.food_image::before {
		width: 300px;
		height: 300px;
	}
	.food_cols-rev {}
	.food_list {}
	.food_list > li {}
	.food_list > li:first-child {}
	.food_list > li:last-child {}
	.food_list > li:nth-child(2n+1) {}
	.food_list > li:nth-child(n+3) {}
	.food_fig {}
	.food_fig > img {}
	.food_inner {}
	.food_fig > figcaption {
		font-size: 15px;
		margin-top: 25px;
	}
	.food_fig_image {}
	.food_fig_image::before {
		width: 230px;
		height: 230px;
	}
	.food_fig_image > img {
		top: -17px;
	}
}
@media screen and (max-width:767px) {
	.food {}
	.food_title {}
	.food_text {}
	.food_msg {
		margin-bottom: 40px;
	}
	.food_sect {
		margin-bottom: 0;
		padding: 45px 0;
	}
	.food_sect-no1 {}
	.food_sect-no2 {}
	.food_sect-no3 {}
	.food_sect::before {
		height: 100%;
	}
	.food_sect-noBg::before {}
	.food_cols {
		display: block;
	}
	.food_col {
		width: auto;
	}
	.food_col-no1 {}
	.food_headline {
		font-size: 20px;
	}
	.food_col-no2 {
		max-width: 230px;
		margin: 10px auto 0;
	}
	.food_image {
		top: 0;
		left: 0;
	}
	.food_image-no1 {}
	.food_image-no2 {}
	.food_image-no3 {}
	.food_image > img {
		top: 0;
		left: 0;
	}
	.food_image-no1 > img {}
	.food_image::before {
		width: 100%;
		height: 0;
		padding-bottom: 100%;
	}
	.food_cols-rev {}
	.food_list {
		display: block;
		margin-top: 45px;
	}
	.food_list > li {
		width: auto;
		margin-left: 0;
		margin-top: 30px;
	}
	.food_list > li:first-child {
		margin-top: 0;
	}
	.food_list > li:last-child {}
	.food_list > li:nth-child(2n+1) {}
	.food_list > li:nth-child(n+3) {}
	.food_fig {}
	.food_fig > img {}
	.food_inner {}
	.food_fig > figcaption {
		font-size: 13px;
		margin-top: 11px;
	}
	.food_fig_image {
		max-width: 120px;
		margin: 0 auto 0;
	}
	.food_fig_image::before {
		width: 160px;
		height: 160px;
		margin-top: 2px;
	}
	.food_fig_image > img {}
}
